Subject: bug#15800: 24.3.50; hebrew: describe-input-method, case sensitive or not

From: Eli Zaretskii <[email-masked]>
Date: Mon, 04 Nov 2013 19:45:02 +0200

> From: Jambunathan K <[email-masked]>
> Cc: [email-masked]
> Date: Mon, 04 Nov 2013 22:39:30 +0530
> 
> The input table says type 'S' to get some hebrew char.  If I type that
> char, I don't get hebrew.  But if I type lowercase 's', then I get the
> required hebrew char.

The 'S' label does not mean "press upper-case S", it says that this
key will produce an upper-case S when used with Shift, and "some
hebrew char" when used without Shift.

I think this is the convention with every input method that shows the
keyboard layout.  E.g., try greek-postfix.

I wonder what can we say in the introductory text before the layout,
to make this point clear.